set title "Covid19 in Deutschland.\nNachweisl. Infizierte, normiert auf Bevölkerungsdichte und Bevölkerungszahl."
set terminal windows size 1200,800
set style data line
set xlabel " "
set timefmt "%d.%m.%y	%H%M"
set xtics 172800 rotate by 90 offset 0,-2 timedate
set mxtics 2
set xdata time
set format x "%d.%m"
set ylabel "Nachweisl. Infizierte / km^2 / 1 Mio. Einwohner"

set logscale y

set grid

set key left

set object   1 rect from 1580468400, graph 0 to 1580641200, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   2 rect from 1581073200, graph 0 to 1581246000, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   3 rect from 1581678000, graph 0 to 1581850800, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   4 rect from 1582282800, graph 0 to 1582455600, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   5 rect from 1582887600, graph 0 to 1583060400, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   6 rect from 1583492400, graph 0 to 1583665200, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   7 rect from 1584097200, graph 0 to 1584270000, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   8 rect from 1584702000, graph 0 to 1584874800, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object   9 rect from 1585306800, graph 0 to 1585476000, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object  10 rect from 1585908000, graph 0 to 1586080800, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object  11 rect from 1586426400, graph 0 to 1586772000, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object  12 rect from 1587117600, graph 0 to 1587290400, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object  13 rect from 1587722400, graph 0 to 1587895200, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object  14 rect from 1588240800, graph 0 to 1588500000, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"
set object  15 rect from 1588845600, graph 0 to 1589104800, graph 1 back fc "#f7010105" lw 0 lc "#f7010105"

plot 'DE-infected-norm.data' using 1:2 t 'Bayern' lc "red" lw 2  , \
     'DE-infected-norm.data' using 1:3 t 'Nordrhein-Westfalen' lc "green" lw 2  , \
     'DE-infected-norm.data' using 1:4 t 'Baden-Württemberg' lc "blue" lw 2  , \
     'DE-infected-norm.data' using 1:5 t 'Niedersachsen' lc "magenta" lw 2  , \
     'DE-infected-norm.data' using 1:6 t 'Hessen' lc "cyan" lw 2  , \
     'DE-infected-norm.data' using 1:7 t 'Rheinland-Pfalz' lc "light-red" lw 2  , \
     'DE-infected-norm.data' using 1:8 t 'Berlin' lc "black" lw 2  , \
     'DE-infected-norm.data' using 1:9 t 'Sachsen' lc "pink" lw 2  , \
     'DE-infected-norm.data' using 1:10 t 'Hamburg' lc "dark-red" lw 2  , \
     'DE-infected-norm.data' using 1:11 t 'Brandenburg' lc "dark-blue" lw 2  , \
     'DE-infected-norm.data' using 1:12 t 'Schleswig-Holstein' lc "orange" lw 2  , \
     'DE-infected-norm.data' using 1:13 t 'Saarland' lc "dark-magenta" lw 2  dt 4 , \
     'DE-infected-norm.data' using 1:14 t 'Thüringen' lc "cyan" lw 2  dt 4 , \
     'DE-infected-norm.data' using 1:15 t 'Sachsen-Anhalt' lc "light-green" lw 2  dt 4 , \
     'DE-infected-norm.data' using 1:16 t 'Bremen' lc "dark-green" lw 2  dt 4 , \

while (1) {}
reset

